<footer class="main__footer">
  <digi-layout-block
    [attr.af-variation]="LayoutBlockVariation.PROFILE"
    [attr.af-container]="LayoutBlockContainer.FLUID"
  >
    <section>
      <digi-layout-columns>
        <digi-layout-container
          [attr.af-variation]="LayoutContainerVariation.FLUID"
          af-no-gutter
        >
          <digi-logo
            [attr.af-variation]="LogoVariation.LARGE"
            [attr.af-color]="LogoColor.SECONDARY"
          ></digi-logo>
          <ng-content></ng-content>
        </digi-layout-container>
      </digi-layout-columns>
    </section>
  </digi-layout-block>
</footer>
